## r-cran-cardata 3.0.1

=== DESCRIPTION ===
Package: carData
Version: 3.0-1
Date: 2018-03-28
Title: Companion to Applied Regression Data Sets
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"))
Depends: R (>= 3.0)
LazyLoad: yes
LazyData: yes
Description: 
  Datasets to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (forthcoming).
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=carData,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
NeedsCompilation: no
Packaged: 2018-03-28 16:25:36 UTC; John
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2018-03-28 22:22:04 UTC

## r-cran-cardata 3.0.0

=== debian/changelog ===
r-cran-cardata (3.0.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #878957)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Oct 2017 21:42:22 -0500

=== debian/control ===
Source: r-cran-cardata
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.1), cdbs
Standards-Version: 4.0.0

Package: r-cran-cardata
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for datasets for Companion to Applied Regression
 The cardata package provides datasets to accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (forthcoming).

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-cardata package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-cardata 3.0.1

=== debian/changelog ===
r-cran-cardata (3.0.1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 10:15:09 -0500

r-cran-cardata (3.0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 19:50:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.1), cdbs
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-cardata
+Vcs-Git: https://salsa.debian.org/edd/r-cran-cardata.git
+Homepage: https://cran.r-project.org/package=carData
 
 Package: r-cran-cardata
 Architecture: all

## r-cran-cardata 3.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: carData
-Version: 3.0-1
-Date: 2018-03-28
+Version: 3.0-2
+Date: 2018-09-28
 Title: Companion to Applied Regression Data Sets
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -15,11 +15,14 @@
 URL: https://r-forge.r-project.org/projects/car/,
         https://CRAN.R-project.org/package=carData,
         http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
-NeedsCompilation: no
-Packaged: 2018-03-28 16:25:36 UTC; John
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-03-28 22:22:04 UTC
+Repository/R-Forge/Project: car
+Repository/R-Forge/Revision: 566
+Repository/R-Forge/DateTimeStamp: 2018-09-28 16:36:37
+Date/Publication: 2018-09-30 16:00:03 UTC
+NeedsCompilation: no
+Packaged: 2018-09-28 16:50:10 UTC; rforge

=== debian/changelog ===
r-cran-cardata (3.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove unneeded versioned Build-Depends from r-base-dev

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 09:33:53 +0200

r-cran-cardata (3.0.2-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-2)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2019 12:01:45 -0600

r-cran-cardata (3.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove unneeded versioned Build-Depends from r-base-dev

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 21:39:39 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cardata
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cardata.git
 Homepage: https://cran.r-project.org/package=carData

## r-cran-cardata 3.0.3

=== DESCRIPTION ===
Package: carData
Version: 3.0-3
Date: 2019-11-16
Title: Companion to Applied Regression Data Sets
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"))
Depends: R (>= 3.0)
LazyLoad: yes
LazyData: yes
Description: 
  Datasets to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (2019).
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=carData,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 616
Repository/R-Forge/DateTimeStamp: 2019-11-16 15:55:16
Date/Publication: 2019-11-16 17:50:02 UTC
NeedsCompilation: no
Packaged: 2019-11-16 16:10:10 UTC; rforge

=== debian/changelog ===
r-cran-cardata (3.0.3-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-3)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Nov 2019 20:46:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, dh-r
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cardata
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cardata.git
 Homepage: https://cran.r-project.org/package=carData

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-cardata package
# Copyright 2003 - 201k Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/carData_([-\d\.]*)\.tar.gz

## r-cran-cardata 3.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: carData
-Version: 3.0-3
-Date: 2019-11-16
+Version: 3.0-4
+Date: 2020-04-11
 Title: Companion to Applied Regression Data Sets
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
     person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"))
-Depends: R (>= 3.0)
+Depends: R (>= 3.5.0)
 LazyLoad: yes
 LazyData: yes
 Description: 
@@ -21,8 +21,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: car
-Repository/R-Forge/Revision: 616
-Repository/R-Forge/DateTimeStamp: 2019-11-16 15:55:16
-Date/Publication: 2019-11-16 17:50:02 UTC
+Repository/R-Forge/Revision: 626
+Repository/R-Forge/DateTimeStamp: 2020-04-11 21:37:43
+Date/Publication: 2020-05-22 23:30:02 UTC
 NeedsCompilation: no
-Packaged: 2019-11-16 16:10:10 UTC; rforge
+Packaged: 2020-04-11 21:50:09 UTC; rforge

=== debian/changelog ===
r-cran-cardata (3.0.4-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-4)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2020 12:09:41 -0500

r-cran-cardata (3.0.3-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:16:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cardata
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cardata.git
 Homepage: https://cran.r-project.org/package=carData

## r-cran-cardata 3.0.5

=== DESCRIPTION ===
Package: carData
Version: 3.0-5
Date: 2022-01-05
Title: Companion to Applied Regression Data Sets
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"))
Depends: R (>= 3.5.0)
Suggests: car (>= 3.0-0)
LazyLoad: yes
LazyData: yes
Description: 
  Datasets to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (2019).
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=carData,
        https://socialsciences.mcmaster.ca/jfox/Books/Companion/index.html
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: car
Repository/R-Forge/Revision: 694
Repository/R-Forge/DateTimeStamp: 2022-01-05 19:40:37
Date/Publication: 2022-01-06 00:20:07 UTC
NeedsCompilation: no
Packaged: 2022-01-05 19:48:10 UTC; rforge

=== debian/changelog ===
r-cran-cardata (3.0.5-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-5)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/watch: Updated

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Feb 2022 10:05:16 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cardata
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cardata.git
 Homepage: https://cran.r-project.org/package=carData

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" https://cran.r-project.org/src/contrib/carData_([-\d\.]*)\.tar.gz

## r-cran-cardata 3.0.6

=== DESCRIPTION ===
Package: carData
Version: 3.0-6
Date: 2026-01-30
Title: Companion to Applied Regression Data Sets
Authors@R: c(person("John", "Fox", role = "aut", email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
    person("Brad", "Price", role = c("aut", "cre"), email = "brad.price@mail.wvu.edu"))
Depends: R (>= 3.5.0)
Suggests: car (>= 3.0-0)
LazyLoad: yes
LazyData: yes
Description: 
  Datasets to Accompany J. Fox and S. Weisberg, 
  An R Companion to Applied Regression, Third Edition, Sage (2019).
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/car/,
        https://CRAN.R-project.org/package=carData,
        https://z.umn.edu/carbook
NeedsCompilation: no
Packaged: 2026-01-30 13:46:36 UTC; user
Author: John Fox [aut],
  Sanford Weisberg [aut],
  Brad Price [aut, cre]
Maintainer: Brad Price <brad.price@mail.wvu.edu>
Repository: CRAN
Date/Publication: 2026-01-30 15:10:02 UTC

=== debian/changelog ===
r-cran-cardata (3.0.6-1) unstable; urgency=medium

  * New upstream release (renamed from 3.0-6)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Change to debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:15:34 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cardata
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cardata.git
 Homepage: https://cran.r-project.org/package=carData

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" https://cran.r-project.org/src/contrib/carData_([-\d\.]*)\.tar.gz
